## uvt-noc-cacti-plugins 1.1.1

=== debian/changelog ===
uvt-noc-cacti-plugins (1.1.1) stable; urgency=medium

  * Add perl as dependency, as perl:any is not available on all distributions

 -- Jurgen van den Hurk <jvdhurk@tilburguniversity.edu>  Mon, 30 Apr 2018 17:11:02 +0200

uvt-noc-cacti-plugins (1.1.0) stable; urgency=medium

  * Added script wlc2cacti

 -- Jurgen van den Hurk <jvdhurk@tilburguniversity.edu>  Sun, 10 Dec 2017 21:30:32 +0100

uvt-noc-cacti-plugins (1.0.0) stable; urgency=medium

  * Initial build as replacement for package noc-cacti-plugins

 -- Jurgen van den Hurk <jvdhurk@tilburguniversity.edu>  Sat, 09 Dec 2017 18:32:55 +0100
