=== debian/control ===
Source: uvt-noc-cacti-plugins
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9),
               perl,
               libreadonly-perl,
               libmodule-build-perl,
Maintainer: Jurgen van den Hurk <jvdhurk@tilburguniversity.edu>
Uploaders: Joost van Baal-Ilić <joostvb+debian@tilburguniversity.edu>
Standards-Version: 3.9.8

Package: uvt-noc-cacti-plugins
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends} | perl (>= 5.18.0),
         perl-doc,
         libmodern-perl-perl,
         libnet-snmp-perl,
Description: Plugins for Cacti as used by Tilburg University - LIS Networks
 This package contains Perl modules to gather statistics to use with Cacti
