## uvt-noc-cacti-plugins 1.1.2

=== debian/changelog ===
uvt-noc-cacti-plugins (1.1.2) stable; urgency=medium

  * bugfix: handle duplicate ssid names in different wlan profiles

 -- Jurgen van den Hurk <jvdhurk@tilburguniversity.edu>  Wed, 17 Nov 2021 15:18:51 +0100
